@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100..900&display=swap");
/**umb_name:Small Title*/
.small_tit {
  font-size: 20px;
  font-weight: 700;
  overflow-wrap: break-word;
}
@media only screen and (min-width: 576px) {
  .small_tit {
    font-size: 28px;
  }
}
@media only screen and (min-width: 1200px) {
  .small_tit {
    font-size: 36px;
  }
}
/**umb_name:Base Title*/
.base_tit {
  font-size: 22px;
  font-weight: 700;
  overflow-wrap: break-word;
}
@media only screen and (min-width: 576px) {
  .base_tit {
    font-size: 34px;
  }
}
@media only screen and (min-width: 1200px) {
  .base_tit {
    font-size: 42px;
  }
}
/**umb_name:Medium Title*/
.medium_tit {
  font-size: 26px;
  font-weight: 700;
  overflow-wrap: break-word;
}
@media only screen and (min-width: 576px) {
  .medium_tit {
    font-size: 38px;
  }
}
@media only screen and (min-width: 1200px) {
  .medium_tit {
    font-size: 52px;
  }
}
/**umb_name:Large Title*/
.large_tit {
  font-size: 28px;
  font-weight: 700;
  overflow-wrap: break-word;
}
@media only screen and (min-width: 576px) {
  .large_tit {
    font-size: 48px;
  }
}
@media only screen and (min-width: 1200px) {
  .large_tit {
    font-size: 60px;
  }
}
/**umb_name:Big Title*/
.big_tit {
  font-size: 42px;
  font-weight: 700;
  overflow-wrap: break-word;
}
@media only screen and (min-width: 576px) {
  .big_tit {
    font-size: 72px;
  }
}
@media only screen and (min-width: 1200px) {
  .big_tit {
    font-size: 80px;
  }
}
/**umb_name:Fonts*/
/* ================================================== commont css ================================================== */
/**umb_name:Body*/
.body {
  word-break: keep-all;
  word-wrap: break-word;
  font-family: "Noto Sans KR", sans-serif;
}
/**umb_name:Textarea*/
textarea {
  border: none;
  resize: none;
}
/**umb_name:Inner*/
.inner {
  width: 100%;
  box-sizing: border-box;
}
/**umb_name:Size*/
.size {
  width: 100%;
  max-width: 1400px;
  height: auto;
  padding: 0 15px;
  box-sizing: border-box;
  margin: 0 auto;
}
@media only screen and (min-width: 576px) {
  .size {
    padding: 0 30px;
  }
}
@media only screen and (min-width: 1200px) {
  .size {
    padding: 0 60px;
  }
}
/**umb_name:Title Box*/
.titBox {
  text-align: center;
}
